﻿/* Footer */
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

section {
    padding: 30px 0;
}

    section .section-title {
        text-align: center;
        color: #007b5e;
        margin-bottom: 50px;
        text-transform: uppercase;
    }

#footer {
    border-top: 1px solid #e0e0e0;
    background: #e9e9e9!important}

    #footer h5 {
        padding-left: 10px;
        padding-bottom: 6px;
        margin-bottom: 20px;
        font-size:18px;
        color: #000;
    }

.quick-links li a {
    color: #191919;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

    .social li {
        padding: 3px 0;
    }

        .social li a i {
            margin-right: 5px;
            font-size: 25px;
            -webkit-transition: .5s all ease;
            -moz-transition: .5s all ease;
            transition: .5s all ease;
        }

        .social li:hover a i {
            font-size: 30px;
            margin-top: -10px;
        }

        .quick-links li a {
            color: #000;
            font-size:15px;
        }

        .social-links li a {
            color:#000;
        }
            .social li a:hover {
                color: #808080;
            }

    .quick-links li {
        padding: 3px 0;
        -webkit-transition: .5s all ease;
        -moz-transition: .5s all ease;
        transition: .5s all ease;
    }


  

@media (max-width:767px) {
    #footer h5 {
        padding-left: 0;
        border-left: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}

#copyright{
    background-color:#3d3d3d;
    padding:10px 0;
}
#copyright a{
    color:#bedbf9;
}

#footer address p {
    font-size:24px;
    font-weight:bold;
}